a {transition:none;}

ul, li { margin:0; padding:0; }
.right{float:right;}

@font-face {
font-family: 'Quadraat';
src:url('https://webcdn.triongames.com/site-templates/1000/fonts/Quadraat/QuadraatSansOT.ttf') format('truetype'),
url('https://webcdn.triongames.com/site-templates/1000/fonts/Quadraat/QuadraatSansOT.otf') format('otf');
src:url('https://webcdn.triongames.com/site-templates/1000/fonts/Quadraat/QuadraatSansOT.eot'); /* must appear last to render correctly in ie9 */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family:'Flareserif';
src:url('https://webcdn.triongames.com/site-templates/1000/fonts/Flareserif821/tt0917m_webfont.eot');
src:url('https://webcdn.triongames.com/site-templates/1000/fonts/Flareserif821/tt0917m_webfont.eot?#iefix') format('embedded-opentype'),
url('https://webcdn.triongames.com/site-templates/1000/fonts/Flareserif821/tt0917m_webfont.woff') format('woff'),
url('https://webcdn.triongames.com/site-templates/1000/fonts/Flareserif821/tt0917m_webfont.ttf') format('truetype'),
url('https://webcdn.triongames.com/site-templates/1000/fonts/Flareserif821/tt0917m_webfont.svg#Flareserif821BTRoman') format('svg');
font-weight:normal;
font-style:normal
}
/*From base */

.capson { visibility:hidden; background:url('https://webcdn.triongames.com/site-templates/1000/img/icons/capson.png') top left no-repeat; padding-left:20px; margin-left:10px; color:#999999; }
#reg-legal-action { font-weight:bold; }
.left { float: left; }
.login-cont { position:relative; }
#validatorator { position:absolute; background:#02253f; top:342px; right:252px; width:272px; padding:5px 5px 5px 10px; border:thin solid #004171; font-size:13px; }
#pwd-box { position:absolute; display:none; top:424px; background:url('https://webcdn.triongames.com/site-templates/1/rift/img/password-box-arrow.png') left top no-repeat; height:13px; width:28px; right:120px;  }
#validatorator span { color:#fff; }
#validatorator p { }
#validatorator ul { margin-left:15px; }
#validatorator ul li {  color:#fff; }
#reg-legal span.reg-legal-headline { }
#reg-legal div.reg-legal-action { padding-top:5px; }
#reg-legal div.reg-legal-action input[type="checkbox"] { }
#legal-text { }

#registration button { }
#registration button span { }

option[value="countryGroup"] { background: #bbb !important; color: #444; }
.error { width: auto; height: auto; padding: 0; background: none; }

/* Custom */
.seo{display:block; text-indent:-9999px;}
body {padding: 0 0 10px; margin:0; font-family:Arial,'Liberation Sans',FreeSans,sans-serif;background-image:none;}
body#products-landing-pg { background:url('//webcdn.triongames.com/rift/forum/forum-nt-bg.jpg') no-repeat top center #000; }
.clear { clear:both; }
h2 { margin:0 0 5px 0; padding:0;}
div.invitebox { text-align:left; width:240px; }
div.landing-content-biborg, div.landing-bottom { display:none; }
#blue-header2 { background:url("https://webcdn.triongames.com/site-templates/1/rift/img/lite-header.jpg") repeat-x; height:29px;border-bottom:2px solid #000; }
.aaf div.blue-toplink {width:100% !important;}
div.blue-toplink { font-family:Arial, sans-serif; font-size:0.9em; color:#b2b2b2; width:346px; padding-top:4px; text-align:right; margin-right:auto; margin-left:auto; text-align:center; position:absolute; top:3px;}
div.blue-toplink a {color:#ffffff; text-decoration:none;}
div.blue-toplink a:hover {text-decoration:underline;}
#prodpg-logo { text-align:center; min-height:120px; width:100%; }
#prodpg-logo img {margin:0.25em;}
.instructions .title{font-size:30px; margin-top:20px; margin-bottom:10px; color:#d9d9c5; white-space:nowrap;}
.subcopy{margin-top:0;}
div.login-cont { min-height:370px; text-align: center; float: left; padding:0 30px 20px 30px; margin-bottom:20px; }
#registration{min-width:320px; padding:0 !important;}
#registration .action-errors{position:absolute;}
#acceptTos { margin-bottom:25px; }
.reg-row br { margin-bottom:3px; }
span.field-errors { color: #990000; display: block; margin: 5px 0 0; }
.action-errors { font-size:14px; color:#000; margin-bottom:10px; background:#FFCCCC; border:1px solid #D98D8D }
.capson { visibility:hidden; background:url('https://webcdn.triongames.com/site-templates/1000/img/icons/capson.png') top left no-repeat; padding-left:20px; margin-left:10px; color:#999999; }
.reg-row, .ch-newsletters{text-align: left;}
.reg-row label{font-weight:bold; font-size:0.9em;}
.reg-row input{border:2px solid #CDAC6D; border-radius:4px; min-width:320px;min-height:36px;padding-left:0.5em;margin:0.25em 0;font-size:1.1em;background: url('//webcdn.triongames.com/rift/img/aaf/field-bg.jpg') repeat scroll 0 0 rgba(0, 0, 0, 0);color:#d2d2d2;/*box-shadow:0px 0px 8px inset;*/}
.reg-row select{font-size:1em;border-radius:5px;border:2px solid #CDAC6D;background: url('//webcdn.triongames.com/rift/img/aaf/field-bg.jpg') repeat scroll 0 0 rgba(0, 0, 0, 0);color:#d2d2d2;text-transform:uppercase;/*box-shadow:0px 0px 8px inset*/}
.rr3 {min-width: 320px;} 
.reg-row #createAccount_account_countryCode{width:330px;border:2px solid #CDAC6D;margin:0.25em 0;background: url('//webcdn.triongames.com/rift/img/aaf/field-bg.jpg') repeat scroll 0 0 #38444a;color:#d2d2d2;text-transform:uppercase;padding-left:0.25em;/*box-shadow:0px 0px 8px inset*/}
.reg-row select#createAccount_dob,.reg-row select#createAccount_yob,.reg-row select#createAccount_mob
{margin-left:1em;border:2px solid #CDAC6D;margin-top:0.25em;background:url('//webcdn.triongames.com/rift/img/aaf/field-bg.jpg') repeat scroll 0 0 #38444a;color:#d2d2d2;text-transform:uppercase;padding-left:0.25em;/*box-shadow:0px 0px 8px inset*/}
.reg-row select#createAccount_mob {margin-left: 0;}
.reg-row select option {padding:0 0.5em;min-height:20px;}
.reg-row input:focus{}
.validIcon{display:none; position:absolute; top:21px; left:5px; background:transparent url("https://webcdn.triongames.com/site-templates/1/rift/img/formIcons.png") no-repeat scroll 0 0; width:21px; height:21px;}
.reg-row input.valid,
.reg-row select.valid{border:2px solid #48b935 !important; outline:none;}
.reg-row input.upNext,
.reg-row select.upNext{border:2px solid #d40000;}
.reg-row input.valid + .validIcon,
.reg-row select.valid + .validIcon{display:block; background-position:0 0;}
.reg-row .upNext + .validIcon{display:block; background-position:0 -57px;}
#reg-legal, .ch-newsletters {text-align: left;color:#999;}
#vIcon-fname.validIcon{top:21px !important;}
#vIcon-lname.validIcon{top:75px !important;}
#vIcon-mob.validIcon{top:130px;}
#createAccount_mob.valid + #vIcon-mob{display:block; background-position:0 0;}
#vIcon-dob.validIcon{top:130px; left:123px;}
#vIcon-yob.validIcon{top:130px; left:225px;}
#vIcon-country.validIcon{top:184px;}
#vIcon-email.validIcon{top:237px;}
#vIcon-pw.validIcon{top:291px !important;}
#vIcon-pwVerif.validIcon{top:345px !important;}
#vIcon-tos.validIcon{top:401px !important; background-position:0 -57px;}
.upNext ~ #vIcon-tos.validIcon{display:block;}
.valid ~ #vIcon-tos.validIcon{background-position:0 0;}

#legal-text{display:block; padding-right:60px; /*width:200px;*/}
#legal-text a:hover{text-decoration:underline;}
#legal-text ul{width:234px;}

#reg-newsletters{padding-top:15px;}
div#reg-newsletters .newsLetterItem{padding-left:23px; padding-bottom:15px; width:254px;}
.newsLetterItem+.newsLetterItem+.newsLetterItem{padding-bottom:0 !important;}
div#reg-newsletters .newsLetterItem input{position:absolute; left:30px; padding-right:25px;}

#registration button:disabled,
.dwn-rift a.button{height:52px; border-radius:5px; background-image:none; border:5px solid #000; width:273px; background-color:gray; background:-moz-linear-gradient(90deg,rgba(83, 83, 83, 1),rgba(116, 116, 116, 1)); background: -webkit-linear-gradient(90deg,rgba(83, 83, 83, 1),rgba(116, 116, 116, 1));}
#registration button{width:273px; background:-moz-linear-gradient(90deg,rgba(15, 85, 144, 1),rgba(45, 128, 203, 1)); background: -webkit-linear-gradient(90deg,rgba(15, 45, 144, 1),rgba(45, 128, 203, 1));}
#registration button span{text-shadow:1px 1px 0 #000; font-size:16px; color:#fff;}

div.instructions ul { color: #EEEAFF; font: 1em/1.1 Arial,sans-serif; list-style: disc outside none; padding-left:0;}
#prod-landing-cont .instructions li { color: #E1E1E1; font: 14px Arial; padding-bottom: 10px; }
#prod-landing-cont .instructions .lite-list li { font: bold 18px Arial; padding-bottom: 14px; }
p { font: 14px/1.6 Arial,sans-serif; color: #ebebeb; }
.defiant p { color: #bda94d; }
.share { margin-top:30px; position:relative; top:0px; left:42px; width:278px; height:15px;}
.ss-fb { float:left; margin-right:10px; }
.ss-tweet { float:left; }
.lite-list {float:left; position:relative;}
.lite-list.firstTwoItems{}
.lite-list.lastTwoItems{top:7px; left:324px;}
.lite-list ul li { font: bold 16px Arial; padding-bottom:5px; list-style-type:none; background:transparent url("bullet.png") scroll no-repeat 0 0; padding-top:4px; padding-left:30px; margin-left:-5px;}
.lite-intro{position:relative; top:14px; left:-6px; width:254px;}
.lite-intro p{font-size:13px; line-height:23px; margin-top:5px; margin-bottom:0; width:280px; position:relative; left:-8px;}
.aaf .legal-content{margin-top:30px !important; margin-left:5px !important;}
.legal-content { margin-top:160px; margin-left:24px;}
.legal-content p{ color: #666666; font-size: 12px;}
.faq01 a,
.faq02 a,
.faq03 a{color:#f3c51b !important; text-decoration:none;}
.faq01 a:hover,
.faq02 a:hover,
.faq03 a:hover{text-decoration:underline;}
.faq03{width:898px;}
.legal-content p a{ color: #999999; }
.dwn-rift{/*padding:10px 0 0 25px; margin-top:5px;*/}
.blueDivider{background:url("btn-divider.png") no-repeat 1px top; display:block; width:304px; height:15px; margin-left:auto; margin-left:auto;}
.dwn-rift a.button{background-image:none; border:5px solid #000 !important;}
.dwn-rift a.button{background-color:#d19e35; min-width:132px; margin-top:10px; text-decoration:none; padding:0; width:264px; height:34px; padding-top:8px; text-shadow:1px 1px 0 #000; background:-moz-linear-gradient(90deg,rgba(83, 83, 83, 1),rgba(211, 168, 56, 1)); background: -webkit-linear-gradient(90deg,rgba(83, 83, 83, 1),rgba(211, 168, 56, 1)); font-size:16px;}
.dwn-rift a.button:hover{background-color:#d5a738; background-image:none;}
.login-link{text-align:left;font-size:1em;text-transform:uppercase;}
.login-link a{font-weight:bold; text-decoration:none;}
.login-link a:hover{text-decoration:underline;}
#footer-legal { color: #666666; margin-bottom: 20px; padding-top: 60px; text-align: center; position:relative; display:inline-block;}
#footer-legal ul { list-style-type:none;}
#footer-legal ul li{ list-style:none; display:inline; padding:0 5px; }
#footer-legal ul li a{ color:#666666; font-weight:bold; text-decoration:none; }
#footer-esrb-logo, #footer-logo { height: 100px; margin: 40px 0 0; padding: 0; }
#footer-esrb-logo { float: left; }
#footer-esrb-privacy { float: left; margin: 50px 15px 0 10px; width: 144px; }
.copyright-legal { color: #666666; font-family: Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold; margin-left: 260px; margin-top: 55px; text-align: center; width: 440px; }

.aaf #prod-landing-cont,
#prod-landing-cont{max-width:1280px;margin:0 auto;padding-bottom:4em;}

#validatorator {top:274px !important; right:-302px !important;}
#riftLink{text-decoration:none;}
#riftLink:hover{text-decoration:underline;}

#trionLoginCTA{text-decoration:none;}
#trionLoginCTA:hover{text-decoration:underline;}

/* aaf version of short reg */
h1, h2 {font-size: 1.8em;margin: 0 0 0.5em;text-shadow: 0.1em 0.1em 0.125em #000000;color: #CDAC6D;font-family:'Flareserif',georgia,serif;text-transform: uppercase;}
h2 {font-size: 1.4em; margin: 0;}
#products-landing-pg h1 {background: url('//webcdn.triongames.com/rift/img/bg/special-header.png') no-repeat scroll center bottom rgba(0, 0, 0, 0);
    margin-top: -1em;
    min-height: 80px;
    padding-top: 0.5em;
    text-align: center;
	font-size:2.8em;
}
#products-landing-pg .fr h1 {font-size:2.2em}
#registration .pretty-btn button, .pretty-btn a, #registration button:disabled, #registration button {
background: url('//webcdn.triongames.com/rift/img/btn/pretty-btn-teal.png') repeat-x scroll 0 0 rgba(0, 0, 0, 0);
color: #EDEDED;
display: block;
height: 57px;
padding-top: 0.3em;
text-align: center;
width: 237px;
border: 0 none;
font-family:'Flareserif',georgia,serif;
text-transform: uppercase;
}
.pretty-btn, #registration button {text-align: center;margin-top:1em;}
.pretty-btn-yellow a {background: url('//webcdn.triongames.com/rift/img/btn/pretty-btn-yellow.png') repeat-x scroll 0 0 rgba(0, 0, 0, 0);}
#registration .pretty-btn button span, #registration button span {font-size: 1.3em;}
#registration .pretty-btn button, #registration button {padding-top: 0}
.pretty-btn:hover, #registration button:hover {
    border-color: #A6A08D;
    text-shadow: -1px -1px 0 #000000;
}
.pretty-btn a {height:44px;font-size:1.3em;padding-top:0.8em}
.pretty-btn button:hover, .pretty-btn a:hover, #registration button:hover {background-image: url("//webcdn.triongames.com/rift/img/btn/pretty-btn-teal-on.png");}
.pretty-btn-yellow a:hover {background-image: url("//webcdn.triongames.com/rift/img/btn/pretty-btn-yellow-on.png");transition:0;}
input[type="submit"], button, a.button, #registration button {border:0 none;box-shadow:none}
.instructions p {font-size:1.5em;color:#ebebeb;font-weight: bold;font-family: 'Flareserif',georgia,serif;}
#generic {
    background: url('//webcdn.triongames.com/rift/img/bg/frame-bg.jpg') repeat-y scroll center top rgba(0, 0, 0, 0);
    margin: 1em;
    padding: 2em;
}
.bot-img {bottom: -4.45em;
    left: -2em;
    position: relative;
margin-top:-7em;}
.content-frame-bot, .content-frame-top {margin:0 1em;}
.content-frame-top {margin-top:-2em}
.content-frame-top img {margin-bottom:-2.5em;}
.reg-row {padding-bottom:0.5em;}
.aaf-vid img {border:1px solid #80704C;box-shadow: 2px 2px 8px #000000;}
#validatorator {
background: url('//webcdn.triongames.com/rift/img/bg/frame-bg.jpg') repeat scroll center center rgba(0, 0, 0, 0);
    border: thin solid #999999;
}
#footer-container {background: url('//webcdn.triongames.com/rift/img/landing/footer-tall.jpg') no-repeat scroll center top #000000;color: #B1B1B1;overflow: hidden;padding: 1em;text-align: center;text-shadow: 0 -1px 0 #000000;}
.footer-legal {margin: 1em auto 4em;
    max-width: 1280px;
    text-align: center;
    width: 100%;}
#footer-container a {color:#eee;}
#footer-container ul li a {
    margin-right: 0.5em;
}
#footer-container .ratings {
    clear: both;
    font-size: 0.8em;
    margin: 0 auto;
    max-width: 1280px;
    width: 100%;
}
#footer-container .rating-logos {
    margin-top: 3%;
    text-align: left;
}
#footer-container .copyright {
    margin-top: 2%;
}
#footer-container .corp-logo {
    margin-top: 4%;
    text-align: right;
}